#win-container {
  display: flex;
  flex-direction: column;
  list-style: none;

  user-select: none;
}

ul#win-container > li:first-child {
  /*position close btn to the end*/
  display: flex;
  justify-content: flex-end;
}
